[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_febus' (#crwlib)

# TFebusCB

## Declaration

Source position: _crw_febus.pas line 49

`type TFebusCB = packed record`
`case LongInt of`
`0: (`
`RingHead: QWord;`
`RingTail: QWord;`
`cwrCount: LongInt;`
`dwrCount: LongInt;`
`DataSize: LongInt;`
`EvntSize: LongInt;`
`EvntFrmt: TFebusFormat;`
`);`
`1: (`
`Raw: array [0..FEB_CBLK_SIZE-1] of Char;`
`);`
`end;`